/*

For Search Pages

*/

/* セクション・カラム */
.section_category {
}
.section_download {
}
.container_pankuzu {
}
.column_narrowing {
  width: 23% !important;
  margin-right: 2% !important;
}
.column_narrowing:not(h6) {
  font-size: 0.94em;
}
.column_result {
  width: 75% !important;
}
@media (max-width:990px) {
  .column_narrowing {
    display: none;
  }
  .column_result {
    width: 100% !important;
  }
}

/* ワード検索 */
.block_word {
  display: block;
  background: var(--idk-gray);
  padding: 1.5em 1em !important;
  margin: 0 0 1em;
}
.block_word .text_top {
  text-align: center;
  padding-bottom: 0;
}
.block_word label {
}
.block_word label::before {
  margin-left: 0.5em;
}
.block_word .btn_search {
  display: block;
  width: 25%;
  min-width: 5em;
  padding: 0.2em 0;
  margin: 0.5em 0 0 auto;
}

/* 大カテゴリ一覧グリッド */
.column_category h5 {
  margin-top: 0;
  font-size: 1.2em;
}
.div_category {
  display: flex;
  flex-flow: wrap;
  margin: 0 auto;
}
.div_category .a_catcard {
  display: flex;
  flex-direction: column;
  width: calc(20% - 1em);
  margin: 0.5em;
  padding: 0;
  border: 1px solid #bbb;
}
.a_catcard img {
  width: 80%;
  margin: 0 auto 0.5em;
}
.a_catcard h6 {
  margin: 0 auto .5em;
  text-align: center;
}
.div_category a:hover {
  background: var(--idk-gray);
}
.div_category a:hover h6 {
  color: #000;
  text-decoration: underline;
}

/* 頭文字ジャンプ */
@media(max-width:767px) {
  .div_initial span {
    width: 2em;
    line-height: 2em;
  }
}
/*** RESPONSIVE ***/
@media (max-width:767px) {
  .text_keyword {
    height: 3em !important;
  }
  .div_category .a_catcard {
    width: calc(25% - 1em);
  }
}
@media (max-width:480px) {
  .div_category .a_catcard {
    width: calc(33.3% - 1em);
  }
}
